body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,p,ul{margin:0;padding:0;list-style:none;vertical-align:middle;font-weight:400}
img{border:0;margin:0;padding:0;vertical-align:middle}
body{color:#000;-webkit-user-select:none;-webkit-text-size-adjust:none;font:400 16px/200% "Microsoft YaHei",helvetica,arial;text-align:left;min-width:320px}
a{text-decoration:none;color:#000}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.fw-mb15{margin-bottom:15px}
.fw-mt15{margin-top:10px}
#headtop{height:50px;line-height:50px;text-align:center;background:#f78825;position:relative}
#headtop a{display:block;color:#FFF}
.logo{width:100px;height:50px;float:left;border-right:1px solid #dd7920}
.mbx{float:left;line-height:50px;overflow:hidden;height:50px}
.mbx li{float:left;display:block;padding-right:8px;color:#FFF;background:url(http://m.gaochengnews.net/public/images/mianbaoxian.png) right top no-repeat;margin-left:2px;width:70px;overflow:hidden}
.pdpage li{width:auto;background:0 0;margin-left:6px}
.nav{clear:both;height:110px;width:100%;line-height:32px;font-size:16px;text-align:center;background:#f78825;border-top:1px solid #dd7920;position:absolute;top:50px;z-index:999;padding-top:10px}
.nav li{width:25%;text-align:center;float:left;display:inline-block}
.nav li a{display:block;color:#FFF}
.nav li a:active{background:#fb742a}
#headtop .fw-map a,#headtop .navdao a{width:40px;height:50px;position:absolute;right:10px;padding:0;background:url(../images/navico.png) right center no-repeat;text-indent:-999em}
#headtop .fw-map a{background:url(../images/mico.png) right center no-repeat}
.menu{border-bottom:1px solid #ebeaea;height:60px;padding:7px 0;overflow:hidden;background:#f1f1f1}
.menu li{float:left;display:inline-block;height:30px;line-height:30px;padding:0 7px}
.fw-nav{height:90px}
.fw-nav li{width:25%;text-align:center;float:left;display:inline-block;line-height:30px;padding:0 0}
.slideBox{position:relative;overflow:hidden;height:170px;z-index:1}
.slideBox .hd{position:absolute;height:28px;line-height:28px;bottom:8px;right:10px;z-index:1}
.slideBox .hd li{display:inline-block;width:7px;height:7px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;background:#FFF;text-indent:-9999px;overflow:hidden;margin:0 6px}
.slideBox .hd li.on{background:#C00}
.slideBox .bd{position:relative;z-index:0;height:170px}
.slideBox .bd li img{background:url(../images/loading.gif) center center no-repeat;vertical-align:top;width:100%;height:auto;min-height:170px}
.slideBox .bd li a{-webkit-tap-highlight-color:transparent}
.slideBox .bd li .tit{display:block;width:100%;position:absolute;top:128px;text-indent:10px;height:28px;line-height:28px;background:rgba(0,0,0,.3);color:#fff;text-align:left;padding:7px 0}
.hx{font-size:18px;font-weight:700}
.hx a{color:#e96116}
.topnews{display:block;text-align:center;margin:10px}
.topnews p.hx{font-size:22px;margin-bottom:5px}
.topnews p{font-size:14px;line-height:30px}
.pageBtn{text-align:center;display:block;font-size:16px;padding:3px 0;border:#ccc 1px solid;margin:10px 10px 0;background:#f1f1f1;border-radius:2px}
.fw-logo{border:none}
.nlist{padding:12px}
.nlist li{border-bottom:1px dotted #DDD;font-size:16px;height:35px;line-height:35px;overflow:hidden}
.nlist li a{display:block}
.nlist li.hx{font-size:18px;font-weight:700}
.nlist li.hx a{color:#e96116}
.newslist dl{display:block;overflow:hidden;border-bottom:1px dotted #ccc;padding-bottom:15px;height:80px;margin-bottom:15px}
.newslist dt img{display:block;float:left;width:120px;height:80px;margin-right:2%}
.newslist dd{line-height:24px;display:block;width:auto}
.newslist dd h3{font-size:16px;height:30px}
.newslist dd p{font-size:14px;color:#999;line-height:22px;height:53px;display:block}
.jzmore{text-align:center;font-size:16px;padding:10px 0;border-top:#ddd 1px solid;margin-bottom:10px}
.fwBox .hd,.xwlist span{height:40px;line-height:40px;padding:0 10px;font-size:18px;border-bottom:2px solid #f78825;position:relative;display:block}
.fwBox .hd ul{position:absolute;height:40px;top:0;overflow:hidden}
.fwBox .hd ul li{float:left;padding:0 15px;color:#666}
.fwBox .hd ul .on a,.xwlist span a{display:inline-block;color:#f78825;position:relative}
.fwBox .hd ul .on a:after,.xwlist span a:after{content:"";display:block;width:0;height:0;border-width:6px;border-color:transparent transparent #f78825;border-style:solid;position:absolute;bottom:0;left:50%;margin-left:-6px}
.fwBox .bd ul{padding:10px 0}
.fwBox .bd li{border-bottom:1px dotted #CCC;overflow:hidden;padding:6px 0 6px 10px}
.fwBox .bd li a{display:block}
.newsPage>li{padding:15px 3%;border-bottom:1px dotted #ddd}
.newsPage>li>a,.newsPage>li>a:visited{height:35px;display:block;overflow:hidden}
.newsPage>.newsHead{height:64px;overflow:hidden}
.newsPage>.newsHead>a,.newsPage>.newsHead>a:visited{height:64px;overflow:hidden;display:inline}
.newsPage>.newsHead img{max-width:120px;height:auto;float:left;margin-right:2%}
.newsPage>.newsHead div{width:auto;margin-top:0;position:relative;float:none;line-height:22px;font-weight:400}
.newsPage>.newsHead .newsTitle,.newsPic .newsHead .newsTitle{overflow:hidden;color:#000;height:44px}
.newsPage>.newsHead .news_time{font-size:14px;color:#999}
.newsPage>.newsHead .news_time em{font-size:18px;color:#F30;font-style:normal;padding:0 5px}
.newsPage .newsHead a{height:64px;overflow:hidden;display:inline-block;float:left;width:100%}
.newsPic li{padding:15px 3%;border-bottom:1px dotted #ccc}
.newsPic li{height:90px}
.newsPic li img{width:140px;height:auto;min-height:90px;margin-right:2%;float:left}
.newsPic .newsHead .newsTitle{height:30px}
.newsPic .newsHead .news_dec{font-size:14px;color:#999;line-height:20px}
.newsPic .newsHead a:first-child{height:90px;overflow:hidden;display:inline-block;float:left;margin-right:2%}
.nomore{text-align:center;font-size:16px;padding:5px 0;border:#ccc 1px solid;margin:10px 10px 0;background:#f1f1f1;border-radius:2px}
.nomore span{display:block;background:url(http://m.gaochengnews.net/public/images/jiazai.png) 0 5px no-repeat;width:150px;font-size:16px;margin:0 auto;background-size:20px 20px}
.loading{text-align:center;padding:10px 0;border-top:#ccc 1px solid;margin-top:10px}
.fw-ad{text-align:center;color:#FFF}
.fw-ad img{max-width:100%;margin:0 auto}
.a-title,.article,.hotwords,.newslist,.search{padding:10px}
.a-title h1{font-size:20px;font-weight:700}
.a-title .info{font-size:12px;color:#999}
.a-title .info span{margin-right:15px}
.a-title{border-bottom:1px solid #e5e5e5}
.article,.navlist{padding:20px 3%}
.article p{padding: 10px 0}
.article embed,.article img{max-width:90%;height:auto;margin-left:-2em}
.article embed{height:230px}
.article table{width:100%;border:none}
.article table td{border:1px solid #ccc;padding-left:10px}
.article img{max-width:90%;height:auto;margin-left:-2em;display:block;margin:0 auto;background:url(http://m.gaochengnews.net/public/images/image_bg_day.gif) #eee no-repeat center center;background-size:150px;border-radius:4px}
.sconter div{display:none}
.contenteditor{text-align:right;font-size:14px;display:block;margin-right:10px}
.pageNum{position:relative}
#ptPrev{left:25px}
#ptNext{right:25px}
.currentPage{text-align:center;color:#999}
.curPage,.currentPage,.totalPage{font-size:16px;line-height:36px}
.curPage{color:#F60}
.ptCon{font-size:16px;display:inline-block;margin-bottom:5px;padding:.2em .9em;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;color:#F60;border:1px #F60 solid;line-height:25px;position:absolute;top:0}
.Cmore{display:block;text-align:center;padding:5px 0}
.pagedown{border-top:2px solid #f78825;border-bottom:1px solid #e5e5e5;padding:10px 3%;margin-bottom:15px}
.pagedown p{display:block;height:30px;line-height:30px;overflow:hidden}
.search form{padding:0 75px 0 25px;border:1px solid #ccc;border-radius:2px;position:relative;background:url(../images/2014082210465416_search_24.png) left center no-repeat}
.search .serput{border:none;height:32px;line-height:32px;font-size:16px;width:100%;display:block;box-sizing:border-box}
.search .serbt{width:75px;height:32px;border:none;box-sizing:content-box;top:-1px;right:-1px;border-bottom-right-radius:2px;border-top-right-radius:2px;font-size:15px;position:absolute;top:0;right:0;background:#ddd;border-left:1px solid #CCC}
.shareIcon{display:block;height:50px}
.bdsharebuttonbox{width:148px;float:right}
.bdsharebuttonbox b{float:left;line-height:32px;height:32px;display:block;margin-top:5px;margin-right:10px;font-weight:400;font-size:12px;color:#666}
.xgnews h1,.xgnews span{display:block;background:#f1f1f1;border-left:5px solid #f78825;font-size:16px;padding:5px 12px;color:#f78825}
.xgnews p{display:block;background:#f1f1f1;border-top:1px solid #f78825;border-bottom:1px solid #DDD;padding:5px 12px;color:#f78825}
.xgnews h1 a,.xgnews p a,.xgnews span a{color:#f78825;font-size:18px}
.xgnews li{border-bottom:1px dotted #CCC;overflow:hidden;padding:8px 0 8px 10px}
.hotwords a{margin:0 5px;line-height:24px}
.hotpic{margin:15px 0 0}
.hotpic .picdiv{width:46%;margin-left:1%;display:inline-block;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;overflow:hidden}
.hotpic .img{display:block;width:143px;height:131px;margin:0 auto;overflow:hidden}
.hotpic .img img{width:auto;max-height:143px}
.hotpic p.des{overflow:hidden;height:30px;text-align:center;width:133px;background:0 0;margin:0 auto;color:#333;padding:0 5px}
.back-to-home a{display:block;text-align:center;margin:0 3%;margin-bottom:20px;border:1px solid #DDD;background:#EEE;border-radius:4px;line-height:34px}
.bnavt{font-size:14px;background:#EEE;padding:5px 0;height:65px;border-top:1px solid #DDD;overflow:hidden}
.bnavt a{width:25%;text-align:center;float:left;display:inline-block}
.navdec{padding:10px;margin:20px 3% 0;border:1px solid #fcedb1;background:#fffde5;color:#f48c12;border-radius:5px}
.navlist dl{margin:10px 0}
.navlist dl dt a{font-size:18px;color:#F90;border-left:3px solid #F90;height:25px;line-height:25px;margin-bottom:10px;padding-left:10px}
.navlist dl dd{border:1px solid #EEE;padding:10px}
.navlist dl dd a{display:inline-block;font-size:16px;padding:0 5px}
.footer{text-align:center;font-size:12px;color:#666;padding:0 0 10px}
.copyright{display:block}
.fot_box{width:15%;height:40px;display:block;float:left}
.fot_box .goback{float:left;width:15%;min-width:40px;height:40px;float:left;display:block;background:url(http://m.gaochengnews.net/public/images/ftback.png) no-repeat center 0;background-size:auto 40px}
.fot_box1{width:40px;height:40px;display:none;background:rgba(0,0,0,.5);position:fixed;right:2px;bottom:5px;border-radius:5px}
.fot_box1 .gotop{width:15%;min-width:40px;height:40px;display:block;background:url(../images/gotop.png) no-repeat center 0;background-size:auto 40px}
.blank40{height:50px;display:block}
.thumbs p{position:relative}
.expand{text-indent:0;width:32px;height:32px;background:url(http://m.gaochengnews.net/public/images/slide_1.png) no-repeat;top:0;z-index:11;position:absolute;right:5%}
#Closes{position:fixed;z-index:4;top:20px;right:10px;width:25px;height:4px;background:#666;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#Closes:after{content:'';width:25px;height:4px;background:#666;position:absolute;top:0;right:0;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
#galleryOverlay{width:100%;height:100%;position:fixed;top:0;left:0;opacity:0;z-index:100000;background-color:#222;background-color:rgba(0,0,0,1);overflow:hidden;display:none;-moz-transition:opacity .5s ease;-webkit-transition:opacity 1s ease;transition:opacity .5s ease}
#galleryOverlay.visible{opacity:1}
#gallerySlider{height:100%;left:0;top:0;width:100%;white-space:nowrap;position:absolute;-moz-transition:left .4s ease;-webkit-transition:left .4s ease;transition:left .4s ease}
#gallerySlider .placeholder{background:url(http://m.gaochengnews.net/public/images/preloader.gif) no-repeat center center;height:100%;line-height:1px;text-align:center;width:100%;display:inline-block}
#gallerySlider .placeholder:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
#gallerySlider .placeholder img{display:inline-block;max-height:100%;max-width:100%;vertical-align:middle}
#gallerySlider.rightSpring{-moz-animation:rightSpring .3s;-webkit-animation:rightSpring .3s}
#gallerySlider.leftSpring{-moz-animation:leftSpring .3s;-webkit-animation:leftSpring .3s}
@-moz-keyframes rightSpring{0%{margin-left:0}
50%{margin-left:-30px}
100%{margin-left:0}
}
@-moz-keyframes leftSpring{0%{margin-left:0}
50%{margin-left:30px}
100%{margin-left:0}
}
@-webkit-keyframes rightSpring{0%{margin-left:0}
50%{margin-left:-30px}
100%{margin-left:0}
}
@-webkit-keyframes leftSpring{0%{margin-left:0}
50%{margin-left:30px}
100%{margin-left:0}
}
#nextArrow,#prevArrow{border:none;text-decoration:none;background:url(http://m.gaochengnews.net/public/images/arrows.png) no-repeat;opacity:.5;cursor:pointer;position:absolute;width:43px;height:58px;top:50%;margin-top:-29px;-moz-transition:opacity .2s ease;-webkit-transition:opacity .2s ease;transition:opacity .2s ease}
#nextArrow:hover,#prevArrow:hover{opacity:1}
#prevArrow{background-position:left top;left:20px}
#nextArrow{background-position:right top;right:20px}
.bottom{position:fixed;bottom:0;width:100%;height:50px;text-align:center;color:#FFF;font-size:14px;background:#8f0100;z-index:9999}
.tel{width:40%;display:inline-block;float:left;color:#FFF;background:url(http://m.gaochengnews.net/public/images/20141011100106272_6681222707.png) no-repeat center 10px;padding-top:18px}
.kf{width:40%;display:inline-block;float:right;color:#FFF;background:url(http://m.gaochengnews.net/public/images/20141011101218574_5057915058.png) no-repeat center 10px;padding-top:18px}
.fw-jump{width:60px;height:60px;background:url(http://m.gaochengnews.net/public/images/20141011103319185_603161512027.png) center no-repeat #2ad02a;display:inline-block;border-radius:100%;position:absolute;top:-28px;border:5px solid #8f0100;text-indent:-999em;left:50%;margin-left:-35px}
.ts{height:30px;display:block;clear:both;width:100%;margin-top:33px;text-align:center;line-height:30px;font-size:24px;color:#F33}
.wxr{text-align:center;padding-top:30px;padding-bottom:20px;display:block;width:100%}
.wxr img{max-width:100%;height:auto}
.goback a{width:60%;margin:0 auto;background:#60be40;color:#FFF;height:50px;line-height:50px;display:block;text-align:center;border-radius:5px}
.gobbs{background:#f78825;margin-bottom:8px}
.gobbs a{height:40px;line-height:40px;font-size:14px;color:#FFF;width:20%;text-align:center;display:inline-block}
.pic_list{padding:4px;background:#eee}
.pic_item{border:1px solid #d1d1d1;background:#fff;margin-bottom:12px}
.pic_item a{display:block}
.pic_item a img{display:block}
.pic_item .cont_title{padding:12px}
.cont_title h2{font-size:18px;width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.cont_title p{padding-top:5px;font-size:14px;line-height:20px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.picBox{position:relative;z-index:1;overflow:hidden;height:450px}
.picBox .hd{position:absolute;width:100%;height:58px;top:100px;left:0;z-index:1}
.picBox .next,.picBox .prev{position:absolute;left:0;top:0;display:block;width:43px;height:58px;background:url(http://m.gaochengnews.net/public/images/arrows.png)}
.picBox .next{left:auto;right:0;background-position:-43px 0}
.picBox .bd{position:relative;z-index:0}
.picBox .bd li img{width:100%;min-height:200px;background:url(../images/loading.gif) center center no-repeat;vertical-align:top}
.picBox .bd li .tit{width:95%;display:block;line-height:24px;margin:0 auto;font-size:14px}
.intro img{width:100%;height:auto}
.intro h1{display:block;font-size:24px;color:#c33;padding:10px;text-align:center}
.intro p{font-size:14px;line-height:24px;padding:0 10px;color:#666}
.intro .ybt{width:90%;display:block;text-align:center;background:#f90;color:#FFF;font-size:22px;padding:10px 0;margin:20px auto;-webkit-border-radius:5px}
/*°ÖÂèÈ¥ÄÄ¶ù*/
.imgavatar{position:relative;overflow:hidden;height:200px;z-index:1;}
.imgavatar .hd{position:absolute;height:28px;line-height:28px;bottom:10px;right:10px;z-index:1}
.imgavatar .hd li{display:inline-block;width:10px;height:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#FFF;text-indent:-9999px;overflow:hidden;margin:0 6px}
.imgavatar .hd li.on{background:#C00}
.imgavatar .bd{position:relative;z-index:0;}
.imgavatar .bd li img{vertical-align:top;width:100%;min-height:200px;}
.imgavatar .tit{display:block;width:100%;position:absolute;top:160px;height:35px;background: url(http://www.laoren.com/cmszt/lvzhi/images/png24.png) repeat-x;color:#fff;text-align:left;padding:5px 10px}
.imgavatar .tit strong{ font-weight:normal; padding-left:10px; font-size:14px;}
.fw-jq-info{ background:#FFF;  margin-top:-5px;border-radius:5px; position:relative; z-index:2; padding:10px; font-size:14px; color:#555; position:relative;}
.fw-jq-info .score-hint{ float:left; margin-right:10px; height:30px; line-height:30px;}
.fw-jq-info .score-hint span{ float:left;}
.fw-jq-info #score-hint{font-size:24px; color:#f78825; margin-right:2px; float:left;}
.fw-sentures{font-size:12px; float:left; display:block; position:absolute; right:10px; top:15px;}
.fw-sentures b{ font-weight:normal; color:#f78825; padding-right:5px;}
.fw-sentence{ padding:5px 0; color:#f78825;}
.att-map p{ display:block; border-top:1px solid #ecf1f2;}
.tabPic{ background:#f3f3f3; padding-top:10px; padding-bottom:10px;border-bottom:1px solid #e5e5e5;}
.tabPic .hd{width:100%; margin-bottom:10px;overflow:hidden; background:#FFF; border-bottom:1px solid #e5e5e5;}
.tabPic .hd a{width:25%; float:left; text-align:center; height:40px; line-height:40px;}
.tabPic .hd a{display:block;font-size:16px; }
.tabPic .hd a.on {color:#FFF; background:#f78825;}
.tabPic .bd{background:#FFF;overflow:hidden; border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; line-height:24px; padding:10px; font-size:14px; color:#555;}
.tabPic .bd .tab-con{ display:none;}
.tabPic .fw-in-box{ margin-bottom:20px;}
.tabPic .fw-in-box-con img {max-width: 90%;height: auto;display: block;margin: 0 auto;background: url(http://m.gaochengnews.net/public/images/image_bg_day.gif) #eee no-repeat center center;background-size: 150px;}
.tabPic .fw-in-box .fw-in-box-tit{ font-size:16px; color:#000; display:block; height:40px; line-height:40px; margin-bottom:10px;}
.whCon{overflow:hidden;padding:0 0; margin-bottom:15px;}
.tbLi{display:block;overflow:hidden}
.mPic {width:30%;overflow: hidden;margin-right: 5%;float: left;}
.mPic img{width:100%;height:auto;}
.tbLiCon{overflow:hidden;width:65%;float: left;}
.tbLiCon strong{padding-bottom:2px;display:block;height:20px;line-height:20px;overflow:hidden;word-break:break-all; font-size:16px; font-weight:normal;}
.tbLiCon .txt{color:#767676;display:block;line-height:22px;overflow:hidden;word-wrap:break-word}
.fsie li.tit{ display:block; width:100%;color:#F60;}
.fsie li{ display:block; height:40px; width:50%; float:left;}
.fsie li div{ float:left;}
.fpbt .b_l{width:100%;font-size:16px;}
.fpbt .b_l .binput{border:1px solid #DDD; height:40px; line-height:40px;width:96%; padding:0 2%;}
.fpbt .b_r{margin-top:20px;}
.fpbt .b_r .binsub{ border:none;display:block;width:150px; margin:0px auto; height:40px; line-height:40px; text-align:center; color:#FFF; font-size:18px; background:#ff9000;border-radius:5px;}
.pflist{ margin-top:20px;}
.pflist .tit{ height:40px; line-height:40px;border-bottom: 2px solid #f78585;font-size: 16px;}
.pflist li{height:60px; padding:15px 0;border-bottom: 1px dotted #d9d9d9;}
.pflist .fr{color:#ccc; text-align:right; font-size:12px;}
.pflist .fsle{color:#f66342;font-size:16px;}
.pflist .fsle div{ float:left;}
.pflist li span{float:left;margin-right:6px;}
.pflist .pfxi{width:100px;}
.target_box{width:100%;font-size:12px;color:#999;margin-top:10px;}
.Pagination{width:60%; margin:0 auto; padding:20px 0;}
.Pagination a{width:45%;float:left;display:block;border:1px solid #dedede;color: #696969; text-align:center; padding:10px 0;}
.Pagination a:active{background:#eee}
/*ÐÂ-2016-12*/
.img_block{width:100%;}
.img_block .item{
    width: 50%;
    float:left;
    position: relative;
}
.img_block .item img{
    width: 100%;
}
.img_block .item p{
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    color: #ffffff;
    height: 20px;
    line-height: 17px;

    border-top: 0;
    overflow:hidden;
    text-align: center;
  }
.img_block .item p a{
    color: #ffffff;
    font-size: 14px;
    color: #fff;
    padding-left: 10px;
    text-align:center;
}
.xin_xin{
    width: 100%;
    float:left;
    /* margin-bottom: 200px; */
}
.xin_xin .item{
    width:33.33%;
    float:left;
    padding:3px;
    box-sizing: border-box;
    position: relative;
}
.xin_xin .item img{
    height: 99px;
    width: 100%;
}
.xin_xin .item p{
    width:auto;
    text-align:center;
    font-size:14px;
    height:18px;
    line-height:18px;
    margin-right:3px;
    bottom: 2px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 2px;
    padding: 0;
    color: #ffffff;
    height: 20px;
    line-height: 17px;
    border-top: 0;
    overflow: hidden;

}
.xin_xin .item p a{
    padding: 0;
    display:block;
    color: #ffffff;
    font-size: 14px;
    color: #fff;
    padding-left: 10px;
    height:17px;
    line-height:17px;
    overflow:hidden;
}
.footer,
.search,
.back-to-home,
.xgnews {
    width:100%;
    float:left;
    box-sizing: border-box;
}
.list_box {
    width:100%;
    float:left;
	text-align: center;

}
.list_box li{
	padding: 10px;
	box-sizing:border-box;
	display:flex;
}
.list_box img {
	
	width:100px;

	height:80px;

}
.list_box li a{
	flex:1;
	text-align:left;
	padding: 10px;
}
.c_more {
        display: block;
        color: #fff;
        text-align: center;
        line-height: 36px;
        font-size: 18px;
        margin-top: 10px;
        background: #000;
        margin: 10px 15px;
    }
    .c_more .a_more {
        display: block;
        color: #fff;
        text-align: center;
        line-height: 36px;
        font-size: 18px;
        margin-top: 10px;
        text-decoration: none;
        margin-bottom: 15px;
    }